<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="G:\AndroidCache\.android\build-cache\41e3c004ae80d6f98c41cb75c6372d4fcf4e3089\output\jars\libs\internal_impl-20.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="e40b3078e3fbd353c9f44da8df25a8fc0078209d">
        <dex dex="F:\Workspace\DEMO\LF\LF134_Imported\LF134kDemo(FDX+HDX)\app\build\intermediates\pre-dexed\debug\internal_impl-20.0.0_db0f7c1277f5a18428e5957b54af6e84985a5ced.jar" />
    </item>
    <item
        is-multidex="false"
        jar="F:\Workspace\AndroidStudio-sdk\extras\android\m2repository\com\android\support\support-annotations\20.0.0\support-annotations-20.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="9d9013e9ff35fc3756411e62873c363c70c638fa">
        <dex dex="F:\Workspace\DEMO\LF\LF134_Imported\LF134kDemo(FDX+HDX)\app\build\intermediates\pre-dexed\debug\support-annotations-20.0.0_d1d09c66b6538c5339ecd3f3d7416875d2d56343.jar" />
    </item>
    <item
        is-multidex="false"
        jar="G:\AndroidCache\.android\build-cache\41e3c004ae80d6f98c41cb75c6372d4fcf4e3089\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="8694693636ab36910c8100ce527c258ff3ebece0">
        <dex dex="F:\Workspace\DEMO\LF\LF134_Imported\LF134kDemo(FDX+HDX)\app\build\intermediates\pre-dexed\debug\classes_bebdf11bb5057a24c99d39b98eff7d853291ee78.jar" />
    </item>

</items>
